主题是否还应该做IE8.0以下版本的兼容?

kill ie

IE呀IE,真是一个头痛的问题。

主题的第一个正式版本进行到最后阶段了,一直在纠结是否还应该做IE8.0以下版本的兼容。Windows 8 预装 IE10.0,即使是 Windows 7 也是预装的 IE9.0 ,明年微软也停止更新XP了,这应该一个消灭IE低版本的最佳时机了吧!

可是,可是,看到下面这两组数据你该如何感想?

(1) 全球互联网用户浏览器 TOP 5

Top 5 Browsers from Aug 2012 to Aug 2013

(2) 中国互联网用户浏览器 TOP 6

Top 6 Browsers in China from Aug 2012 to Aug 2013

哎~奇葩的中国互联网用户!

EOF

文章标签:

主题是否还应该做IE8.0以下版本的兼容?》有6条评论

  1. 有没有ie和自己的网站受众群相关,而不是一味的参考这些图表数据,如果自己的网站是技术文章,那完全可以抛弃ie8以下浏览器。

    1. 我是真的想干脆、果断的干掉IE,可看到上面第二组数据,还是有点犹豫哈!~哎!!

发表评论

5WVF